
u32 CIOS_VERSION;

u8 langselect;
u8 viselect;
u8 hookselect;
u8 ocarinaselect;
u8 recoveryselect;
u8 regionfreeselect;
u8 nocopyselect;
u8 buttonskipselect;
u8 countrystringselect;
u8 videoselect;
u8 alternativedolselect;
u8 patchselect;
u8 storageselect;
u8 debuggerselect;
u8 skipupdateselect;

u8 videopatchselect;

u8 configselect;


void Load_Config();
void Save_Config();



